
#slider-wrapper {
width:978px;
height:326px;
margin:0 auto;

}

#slider {
position:relative;
width:978px;
height:326px;
background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
position:absolute;
top:0px;
left:0px;
display:none;
}
#slider a {
border:0;
display:block;
}

.nivo-controlNav {
position:absolute;
left:508px;
bottom:2px;
z-index:550;
}
.nivo-controlNav a {
display:block;
width:22px;
height:21px;
background:url(../images/bullets.png) no-repeat;
text-indent:-9999px;
border:0;
float:left; 

}
.nivo-controlNav a.active {
background-position:0 -21px;
}

.nivo-directionNav a {
display:block;
width:30px;
height:144px;
background:url(../images/arrow-slider.png) no-repeat;
text-indent:-9999px;
border:0;

}
a.nivo-nextNav {
background-position:-30px 0;
top:50px;
right:-8px;

}
a.nivo-prevNav {
left:-8px;
}


.nivo-caption {
text-shadow:none;
font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
color:#efe9d1;
text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
clear:both;
}